# Gimp.Unit.is_metric

    @accepts(Gimp.Unit)
    @returns(bool)
    def is_metric(self):
        # Python wrapper for gimp_unit_is_metric()

Checks if the given self is metric. A simplistic test is used that looks at the unit's factor and checks if it is 2.54 multiplied by some common powers of 10. Currently it checks for mm, cm, dm, m.

See also: Gimp.Unit.get_factor

Since 2.10

self

  The unit

Returns